Description: alow older openssl too
Author: PICCORO Lenz McKAY <mckaygerhard@gmail.com>

--- gambas3-3.11.3.orig/gb.openssl/configure.ac
+++ gambas3-3.11.3/gb.openssl/configure.ac
@@ -12,7 +12,7 @@ AC_PROG_LIBTOOL
 # function from somewhere but don't have a high enough version.
 #GB_COMPONENT_PKG_CONFIG(openssl, OPENSSL, gb.openssl, [src], 'openssl >= 1.0.0' libcrypto)
 
-AC_CHECK_LIB(crypto,EVP_MD_do_all,,touch DISABLED)
+#AC_CHECK_LIB(crypto,EVP_MD_do_all,,touch DISABLED)
 
 GB_COMPONENT_PKG_CONFIG(openssl, OPENSSL, gb.openssl, [src], libcrypto)
 
